#u5952-26
{
	background-color: transparent;
	text-indent: 15px;
	text-align: center;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
}

#u5952-22
{
	font-size: 15px;
	color: #FFFFFF;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u5952-22  span,#u5952-22  a /* line-height set on spans of mixed font sized paras */
{
	line-height: 1.2;
}

#u5952-4,#u5952-5,#u5952-9,#u5952-13,#u5952-18
{
	font-size: 12px;
	color: #7F7F7F;
}

#u5952-2,#u5952-7,#u5952-11,#u5952-15,#u5952-17,#u5952-20
{
	font-size: 12px;
}

#u5952-24
{
	font-size: 12px;
	padding-top: 4px;
	color: #29ABE2;
}

#over img {
	margin-left: auto;
	margin-right: auto;
	display: block;
}
